Subject: Re: [TR] TR4

From: <[email-masked]>
Date: Tue, 11 Nov 2014 17:10:56 +0000

My first experience tearing into an engine farther than head removal was a similar operation on my old TR4A.

I did the pistons and liners with the engine in place in the single stall that came with the apartment I rented at the time.  My experience was similar to Randall's, biggest challenge I remember was keeping everything clean, not just the crank but also to get the sealing surface for the figure 8 seals at the bottom of the liners cleaned up, as there will be a lot of crud in the block.  

The car ran great for many years after.  Would it be better to take it out and do a full rebuild, sure?  But time, resources and inclinations play a role as well.

Greg Lemon

---- John Macartney <[email-masked]> wrote: 
> With due respect to all those who have contributed this far, why not be done
> with it and use the opportunity to remove the engine and gearbox complete?
> Even if you don't do anything to the box, what else has worn? If it's
> smoking that badly, then a new set of piston rings and new valve guides
> would be the cheap and cheerful route for a year or so. The head might be
> the cheapest fix - but for how long? Having done probably more wet liner
> four rebuilds than I've had hot dinners in an earlier life, it you're going
> to fit new liners and pistons, why shouldn't one also find unacceptable
> levels of wear on the cam lobes, cam followers, big and little end bearing
> shells, oil seals, water pump and WHY? IMHO just fitting new pistons and
> sleeves makes about as much sense as fitting a new clutch plate and not
> bothering to replace the cover and thrust bearing at the same time.
> Maybe I've got more money than sense (?) but the reported condition of this
> old lump suggests that a full rebuild and checking a raft of other stuff
> will save the time and inconvenience of pulling it apart again at a later
> stage when something else goes pear-shaped.
> Just the thoughts of an old ***t who worked on these cars at the factory
> when they were being made so I'll now return to my hole in the ground.
> 
> Jonmac
> 
> 
> ---
> This email is free from viruses and malware because avast! Antivirus protection is active.
> http://www.avast.com
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive